package com.braintree.command.request;

import java.math.BigDecimal;

public class BrainTreeAdjustAuthorizationRequest {

    private String transactionId;
    private BigDecimal amount;

    public BrainTreeAdjustAuthorizationRequest(String transactionId, BigDecimal amount) {
        this.transactionId = transactionId;
        this.amount = amount;
    }

    public String getTransactionId() {
        return transactionId;
    }

    public BigDecimal getAmount() {
        return amount;
    }

}
